.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.116000px;}
.ls11{letter-spacing:-0.089600px;}
.ls12{letter-spacing:-0.054800px;}
.lsf{letter-spacing:0.000000px;}
.lse{letter-spacing:0.005600px;}
.ls4{letter-spacing:0.008000px;}
.ls14{letter-spacing:0.008400px;}
.lsa{letter-spacing:0.008800px;}
.ls5{letter-spacing:0.009200px;}
.ls3{letter-spacing:0.009600px;}
.ls2{letter-spacing:0.010000px;}
.ls7{letter-spacing:0.010400px;}
.lsb{letter-spacing:0.011200px;}
.ls8{letter-spacing:0.011600px;}
.ls9{letter-spacing:0.012000px;}
.ls6{letter-spacing:0.012800px;}
.ls1{letter-spacing:0.013200px;}
.ls0{letter-spacing:0.014000px;}
.ls13{letter-spacing:0.014800px;}
.lsd{letter-spacing:0.174400px;}
.ls10{letter-spacing:0.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.007600px;}
.ws8{word-spacing:-0.007200px;}
.wsa{word-spacing:-0.006800px;}
.ws1{word-spacing:-0.006400px;}
.wsb{word-spacing:-0.006000px;}
.ws7{word-spacing:-0.005600px;}
.ws2{word-spacing:-0.005200px;}
.ws3{word-spacing:-0.004800px;}
.ws5{word-spacing:-0.004400px;}
.ws9{word-spacing:-0.004000px;}
.ws4{word-spacing:-0.003200px;}
.ws6{word-spacing:0.000000px;}
.wsc{word-spacing:0.151200px;}
.wsd{word-spacing:0.325600px;}
.wse{word-spacing:0.740800px;}
.wsf{word-spacing:1.024000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.984400px;}
.fs1{font-size:39.980400px;}
.fs0{font-size:47.976400px;}
.fs3{font-size:79.960800px;}
.y1e{bottom:56.610196px;}
.y0{bottom:78.885621px;}
.y23{bottom:203.946667px;}
.y24{bottom:204.321569px;}
.ye{bottom:477.625098px;}
.y18{bottom:513.240784px;}
.yd{bottom:515.115294px;}
.yc{bottom:548.856471px;}
.y17{bottom:550.356078px;}
.yb{bottom:567.601569px;}
.y16{bottom:584.472157px;}
.ya{bottom:586.346667px;}
.y1d{bottom:586.721569px;}
.y15{bottom:603.217255px;}
.y9{bottom:605.091765px;}
.y14{bottom:621.962353px;}
.y8{bottom:623.836863px;}
.y7{bottom:642.581961px;}
.y13{bottom:659.827451px;}
.y1c{bottom:660.577255px;}
.y6{bottom:673.698824px;}
.y1b{bottom:678.197647px;}
.y5{bottom:692.443922px;}
.y12{bottom:696.192941px;}
.y4{bottom:711.189020px;}
.y11{bottom:714.563137px;}
.y1a{bottom:716.062745px;}
.y3{bottom:729.934118px;}
.y10{bottom:732.933333px;}
.yf{bottom:751.678431px;}
.y19{bottom:752.428235px;}
.y2{bottom:767.424314px;}
.y1{bottom:789.543529px;}
.y22{bottom:867.523137px;}
.y21{bottom:889.642353px;}
.y20{bottom:978.869020px;}
.y1f{bottom:1045.601569px;}
.h7{height:31.312728px;}
.h4{height:39.418274px;}
.h3{height:49.272720px;}
.h2{height:56.340124px;}
.h5{height:93.900364px;}
.h6{height:98.545439px;}
.h1{height:1117.676471px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x8{left:88.101961px;}
.x1{left:93.350588px;}
.xa{left:101.598431px;}
.x2{left:106.472157px;}
.x3{left:355.032157px;}
.xb{left:364.779608px;}
.x4{left:368.528627px;}
.x7{left:475.750588px;}
.x9{left:614.089412px;}
.x5{left:616.713725px;}
.x6{left:629.835294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.099013pt;}
.ls11{letter-spacing:-0.076479pt;}
.ls12{letter-spacing:-0.046775pt;}
.lsf{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.004780pt;}
.ls4{letter-spacing:0.006828pt;}
.ls14{letter-spacing:0.007170pt;}
.lsa{letter-spacing:0.007511pt;}
.ls5{letter-spacing:0.007853pt;}
.ls3{letter-spacing:0.008194pt;}
.ls2{letter-spacing:0.008536pt;}
.ls7{letter-spacing:0.008877pt;}
.lsb{letter-spacing:0.009560pt;}
.ls8{letter-spacing:0.009901pt;}
.ls9{letter-spacing:0.010243pt;}
.ls6{letter-spacing:0.010926pt;}
.ls1{letter-spacing:0.011267pt;}
.ls0{letter-spacing:0.011950pt;}
.ls13{letter-spacing:0.012633pt;}
.lsd{letter-spacing:0.148860pt;}
.ls10{letter-spacing:0.170711pt;}
.ws0{word-spacing:-0.006487pt;}
.ws8{word-spacing:-0.006146pt;}
.wsa{word-spacing:-0.005804pt;}
.ws1{word-spacing:-0.005463pt;}
.wsb{word-spacing:-0.005121pt;}
.ws7{word-spacing:-0.004780pt;}
.ws2{word-spacing:-0.004438pt;}
.ws3{word-spacing:-0.004097pt;}
.ws5{word-spacing:-0.003756pt;}
.ws9{word-spacing:-0.003414pt;}
.ws4{word-spacing:-0.002731pt;}
.ws6{word-spacing:0.000000pt;}
.wsc{word-spacing:0.129058pt;}
.wsd{word-spacing:0.277918pt;}
.wse{word-spacing:0.632315pt;}
.wsf{word-spacing:0.874042pt;}
.fs2{font-size:27.300492pt;}
.fs1{font-size:34.125530pt;}
.fs0{font-size:40.950567pt;}
.fs3{font-size:68.251059pt;}
.y1e{bottom:48.320000pt;}
.y0{bottom:67.333333pt;}
.y23{bottom:174.080000pt;}
.y24{bottom:174.400000pt;}
.ye{bottom:407.680000pt;}
.y18{bottom:438.080000pt;}
.yd{bottom:439.680000pt;}
.yc{bottom:468.480000pt;}
.y17{bottom:469.760000pt;}
.yb{bottom:484.480000pt;}
.y16{bottom:498.880000pt;}
.ya{bottom:500.480000pt;}
.y1d{bottom:500.800000pt;}
.y15{bottom:514.880000pt;}
.y9{bottom:516.480000pt;}
.y14{bottom:530.880000pt;}
.y8{bottom:532.480000pt;}
.y7{bottom:548.480000pt;}
.y13{bottom:563.200000pt;}
.y1c{bottom:563.840000pt;}
.y6{bottom:575.040000pt;}
.y1b{bottom:578.880000pt;}
.y5{bottom:591.040000pt;}
.y12{bottom:594.240000pt;}
.y4{bottom:607.040000pt;}
.y11{bottom:609.920000pt;}
.y1a{bottom:611.200000pt;}
.y3{bottom:623.040000pt;}
.y10{bottom:625.600000pt;}
.yf{bottom:641.600000pt;}
.y19{bottom:642.240000pt;}
.y2{bottom:655.040000pt;}
.y1{bottom:673.920000pt;}
.y22{bottom:740.480000pt;}
.y21{bottom:759.360000pt;}
.y20{bottom:835.520000pt;}
.y1f{bottom:892.480000pt;}
.h7{height:26.727182pt;}
.h4{height:33.645724pt;}
.h3{height:42.057049pt;}
.h2{height:48.089479pt;}
.h5{height:80.149265pt;}
.h6{height:84.114099pt;}
.h1{height:954.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x8{left:75.200000pt;}
.x1{left:79.680000pt;}
.xa{left:86.720000pt;}
.x2{left:90.880000pt;}
.x3{left:303.040000pt;}
.xb{left:311.360000pt;}
.x4{left:314.560000pt;}
.x7{left:406.080000pt;}
.x9{left:524.160000pt;}
.x5{left:526.400000pt;}
.x6{left:537.600000pt;}
}
